local prevfile = require "prevfile"

local nextfile = {}

function nextfile.splitfilename(path)
	name, ext = path:match("^.*/(.*)%.(%w*)")
	return name, ext
end

function nextfile.nextfile(directory)
	local previous = prevfile.prevfile(directory)
	if previous == nil then return nil end

	local name, ext = nextfile.splitfilename(previous)
	
	return ""
end

return nextfile
